package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FsSeccionDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private Long idSeccion;
	private Long idContrato;
	private String seccion;
	private String tipoMinimo;
	private String tipoRevenue;
	private Integer estatus;
	
	public Long getIdSeccion() {
		return idSeccion;
	}
	public void setIdSeccion(Long idSeccion) {
		this.idSeccion = idSeccion;
	}
	public String getSeccion() {
		return seccion;
	}
	public void setSeccion(String seccion) {
		this.seccion = seccion;
	}
	public String getTipoMinimo() {
		return tipoMinimo;
	}
	public void setTipoMinimo(String tipoMinimo) {
		this.tipoMinimo = tipoMinimo;
	}
	public String getTipoRevenue() {
		return tipoRevenue;
	}
	public void setTipoRevenue(String tipoRevenue) {
		this.tipoRevenue = tipoRevenue;
	}
	public Integer getEstatus() {
		return estatus;
	}
	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	
}
